[EngineData]
MainRAMBankName=CAR_39_ENG_MB_EE.abk
AuxRAMBankName=CAR_39_ENG_MB_SPU.abk
CarID= 39
GinsuAccel=GIN_Porsche_Cayenne.gin
UseDualGinsu= 1
GinsuDecelID= 31
AccelFromIdleID= 8
MaxRPM= 6152.000000
MinRPM= 1000.000000
AEMSVol= 16500
GinsuAccelVol= 28000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.680000
GinsuMixSRPM= 0.370000
UnkFloat1= 1.750000
UnkFloat2= 2.150000
Unk2= 300
